glade-sharp Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType The structures described here are the output of libglade's XML parser. These structures are really only useful for people who are extending libglade to handle other widget sets, but it could also be useful for other applications that need to read glade XML files. If you only wish to use libglade, you don't need to worry about these functions and structures.
- Method
  System.Void Frees the resources of this interface.
- Method
  System.Void `` a This function dumps the contents of a into a file as XML. It is intended mainly as a debugging tool.
- Method
  Glade.Interface `` an object of type Internal method an object of type This is an internal method and should not be used by user code.
- Field
  System.UInt32 To be added
- Field
  System.UInt32 The number of Top Level Widget Definitions in the Interface.
- Field
  System.String To be added
- Property
  Glade.WidgetInfo The top-level widgets. an object of type System.Obsolete("Replaced by Toplevels property")
- Property
  Glade.WidgetInfo[] The Top Level Widgets in the interface. an array of structures.
- Field
  Glade.Interface Returns an empty